<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   admin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да уточните HTML кода, който искате да добавите към всяка страница. Можете да изберете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши заглавна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.';
$string['additionalhtmltopofbody'] = 'След отварящия BODY таг';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница, веднага след отварящия BODY таг.';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowbeforeblock'] = 'Първо списъкът с разрешени';
$string['allowbeforeblockdesc'] = 'По подразбиране, списъкът с блокираните IP-та се проверява първи. Ако тази опция е разрешена, списъкът с разрешените IP-та ще се проверява преди списъка с блокираните.';
$string['allowblockstodock'] = 'Позволява блоковете да използват ограниченията';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowobjectembed'] = 'Разреши EMBED и OBJECT  тагове';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разреши на потребителите да скриват блокове';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разреши потребителски теми';
$string['antivirus'] = 'Анти-вирус';
$string['appearance'] = 'Изглед';
$string['authentication'] = 'Удостоверяване';
$string['authpreventaccountcreation'] = 'Предпазване от създаване на профили';
$string['authpreventaccountcreation_help'] = 'Когато се регистрира потребител, това автоматично му създава профил, ако все още няма такъв. Ако се използва външна база данни за удостоверяване, като LDAP, но искате да ограничите до сайта да имат достъп само потребителите с профил, тази опция трябва да се включи. В такъв случай нови профили се създават ръчно или чрез зареждане от файл. Обърнете внимание, че тази настройка не е приложима при MNet удостоверяване.';
$string['authsettings'] = 'Управление на удостоверяването';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autologinguests'] = 'Автоматично регистриране на гости';
$string['availablelicenses'] = 'Налични лицензи';
$string['availableto'] = 'Налично към';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backups'] = 'Архиви';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockinstances'] = 'Инстанции';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Защита от изтриване';
$string['blockprotect_help'] = 'Избраните инстанции на блок ще бъдат защитени от изтриване в контеста на обхождане на сайта. Това основно се използва за да се защитят навигационните блокове и блоковете за настройка, които много трудно могат да бъдат възстановени, ако инцидентно са изтрити.';
$string['blocksettings'] = 'Управление на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cachetext'] = 'Период на достъпност на кешираните текстове';
$string['cachetype'] = 'Тип кеш';
$string['calendarsettings'] = 'Календар';
$string['calendar_weekend'] = 'Почивни дни';
$string['change'] = 'Промяна';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clitypevalue'] = 'Тип стойност';
$string['commentsperpage'] = 'Брой коментари на страница';
$string['commonsettings'] = 'Общи настройки';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['configallcountrycodes'] = 'Това е списък от държави, които може да се избират на различни места в сайта, например, в профилите на потребителите. Ако се остави празен (по подразбиране) ще се използва целия списъкът от държави от файл countries.php на английския езиков пакет. Това е списък от ISO 3166-1. Иначе може да напишете отделени със запетая кодове на държави, например: "BG,FR,US". Ако напишете тук нов, нестандартен код, трябва да добавите името на държавата във файл countries.php на всеки от езиковите пакети на сайта.';
$string['configallowblockstodock'] = 'Ако се избере и ако е позволено от дадена тема, потребителите ще могат да преместват блокове върху специална странична лента (док).';
$string['configallowcategorythemes'] = 'Ако позволите това, теми ще може да се задават на ниво категория. Това ще засяга всички подкатегории и курсове в категориите, освен ако не е разрешено те също да настройват собствени теми. ВНИМАНИЕ: Разрешаването на теми в категориите се отразява на бързодействието.';
$string['configallowcoursethemes'] = 'Ако разрешите това, тогава курсовете ще могат да задават техни собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител или сесия)';
$string['configallowemailaddresses'] = 'Ако желаете да ограничите всички нови имейл адреси да са от определени домейни, то ги напишете тук отделени с интервали. Всички останали домейни ще бъдат забранени. За да позволите всички поддомейни сложете точка пред основния домейн. Например: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowthemechangeonurl'] = 'Ако се позволи, теми ще може да се избират посредством добавяне на theme={име на тема} към всеки URL на Moodle.';
$string['configallowuserblockhiding'] = 'Искате ли да разрешите потребителите да могат да скроват/показват страничните блокова на този сайт? Тази опция използва Javascript и бисквитки, за да се запомня състоянието на блоковете и влияе само върху начина по който всеки потребител вижда блоковете.';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configauthenticationplugins'] = 'Моля изберете кои добавки за удостоверяване искате да се използват и ги подредете. Най-често използваните да са най-отгоре.';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configautologinguests'] = 'Трябва ли гостите автоматично да се приемат за влезли, когато разглеждат курсове?';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configclamactlikevirus'] = 'Отнасяй се към файловете като с вируси';
$string['configclamdonothing'] = 'Файловете са ОК';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcourserequestnotify2'] = 'Потребители, които ще бъдат уведомени, когато бъде подадена заявка за нов курс. В списъка са само потребителите, имащи право да потвърждават заявки.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списъка на курсовете';
$string['configcronclionly'] = 'Ако това е настроено, cron скриптът може да се стартира само от командния ред, вместо чрез уеб. Това отменя настройката "Парола за отдалечен достъп до cron" по-долу.';
$string['configcustommenuitems'] = 'Можете да съставите собствено хоризонтално меню, което да се показва от темите. Всеки пункт в това меню се състои от някакъв текст, URL (не е задължителен) и подсказващ текст (също не е задължителен) отделени със символа |. Можете да направите и дървовидна структура на менюто с помощта на тирета. Например:
<pre>
Moodle общност|http://moodle.org
-Безплатна поддръжка на Moodle|http://moodle.org/support
-Разработване на Moodle|http://moodle.org/development
--Moodle Тракер|http://tracker.moodle.org
--Moodle Документация|http://docs.moodle.org
-Новини за Moodle|http://moodle.org/news
Фирма Moodle|http://moodle.com
-Комерсиален хостинг за Moodle|http://moodle.com/hosting
-Платена поддръжка на Moodle|http://moodle.com/support </pre>';
$string['configdefaulthomepage'] = 'Това определя началната страница за влезлите с профилите си потребители.';
$string['configdefaultrequestcategory'] = 'Заявените за създаване курсове автоматично ще бъдат сложени в тази категория.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdenyemailaddresses'] = 'За да забраните имейл адресите от определени домейни, напишете тук тези домейни. Всички останали домейни ще са разрешени. За да забраните и всички поддомейни сложете точка пред основния домейн. Например: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisplayloginfailures'] = 'Информацията за неуспешните опити за влизане в сайта ще се показва на избраните потребители.';
$string['configdocroot'] = 'Определяне на път до документацията на Moodle. Може да промените този път ако искате Moodle да показва ваша документация. Ако направите това трябва да сте сигурни, че директориите във вашата документация имат същата структура като директориите в  http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Ако включите това хипервръзките към документацията на Moodle ще се отварят в нов прозорец.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configenablecourserequests'] = 'Това ще позволи на всеки потребител да изпраща заявка да бъде създаден нов курс.';
$string['configenabledevicedetection'] = 'Позволява разпознаването на мобилни телефони, смартфони, таблети или устройства по подразбиране (десктоп компютри, лаптопи и т.н.) за целите на прилагането на теми и други възможности.';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на заглавната страница на сайта.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на заглавната страница, когато потребителят влезе в сайта.';
$string['configgeoipfile'] = 'Път до локалния GeoIP City файл. Този файл не е част от Moodle и трябва да се получи отделно от <a href="http://www.maxmind.com/">MaxMind</a>. Може да купите комерсиален файл или да изтеглите безплатен от <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> и да го разархивирате в директория "{$a}" на сървъра.';
$string['configgooglemapkey'] = 'Трябва да въведете специален ключ, за да се използват картите на Google за показване местата на IP адресите. Трябва да получите ключа безплатно от <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />Вашият сайт има URL: {$a}';
$string['configgradebookroles'] = 'Тази настройка позволява да определите кои потребители се показват в книгата с оценки. Потребителите трябва да имат поне една от тези роли в даден курс за да се показват в книгата с оценки на курса.';
$string['confighiddenuserfields'] = 'Изберете кои полета с информация от потребителските профили искате да бъдат скрити от другите потребители, освен от администраторите и преподавателите. Това ще защити повече личните данни на обучаваните. Задържайте натиснат CRTL, за да изберете повече от едно поле.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден имейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlanglist'] = 'Оставете празно за да позволите на потребителите да избират от всички инсталирани езици. Иначе, може да направите менюто за смяна на езика по-кратко като напишете, разделени със запетая кодовете на езиците, които да останат в него. Например: en,bg,fr';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на главната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlangstringcache'] = 'Кеширане на всички езикови стрингове в директорията за данни. Ако пременяте стрингове директно в първичния код на Moodle изключете тази опция. Иначе я оставете включена за да работи Moodle по-бързо.';
$string['configlatinexcelexport'] = 'Изберете кодировка за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, които се показват на потребителя, когато той не е влязъл в профила си или не е включен в някакви курсове.';
$string['confignavshowallcourses'] = 'Включването на тази опция осигурява, че всички курсове от сайта се показват в навигацията през цялото време.';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата и блоковете за навигация. Това не се отнася за курсовете, в които потребителят е включен, те ще се показват в "Моите курсове" без категории.';
$string['confignotifyloginthreshold'] = 'Ако съобщаването за неуспешни влизания е включено, колко неуспешни опита за влизане трябва да са направни от един потребител или от един IP адрес за да се уведоми?';
$string['confignotloggedinroleid'] = 'Потребителите които не са влезли в сайта ще бъдат третирани като имащи посочената роля в контекста на сайта. В повечето случаи "Гост" е ролята, която ще желаете тук, но може и да искате  да използвате роли, които са по-малко или повече ограничаващи.
Действия като създаването на мнения във форуми все още ще изискват потребителя да влезе в сайта по подходящия начин.';
$string['configoverride'] = 'Зададено в config.php';
$string['configrecaptchaprivatekey'] = 'Поредица от символи, използвана при комуникацията между Вашия Moodle сървър и recaptcha сървъра. Получава се от сайта http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Поредица от символи, използвана за показване на reCAPTCHA елемент във формата за саморегистриране. Получава се от сайта http://www.google.com/recaptcha';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Указва максималната дълбочина на показаните под-категории';
$string['configstartwday'] = 'Начало на седмицата';
$string['configstripalltitletags'] = 'Премахнете тази отметка, за да позволите да има HTML тагове в имената на дейностите и ресурсите.';
$string['configthemedesignermode'] = 'Нормално, с цел производителност, всички изображения на теми и техните стилове се кешират от браузърите и на сървъра за много дълго време. Ако Вие създавате нови теми или програмирате код, то може би ще искате да включите този режим, за да не ви се поднася  кеширано съдържание. Внимание: това ще направи сайта по-бавен за всички потребители! Алтернативата е да щраквате бутона "Почистване кешовете на темите" на страницата на селектора на теми.';
$string['configthemelist'] = 'Оставете празно за да позволите използването на всички валидни теми. Ако искате да направите менюто с темите по-късо напишете тук имената на темите, отделени със запетая (без интервали!), които да останат в менюто.
Например: standard,orangewhite';
$string['configtimezone'] = 'Може да зададете времева зона по подразбиране. Тя се използва само при показване на датите и всеки потребител може да зададе собствена времева зона в профила си. Задаването тук на "Локално време на сървъра" ще кара Moodle да използва времевата зона зададена от операционната система на сървъра, но задаването на "Локално време на сървъра" в потребителски профил означава да се използва зададената тук стойност. Действията предизвиквани от скрипта cron в определени часове, ще се предизвиква по тази времева зона.';
$string['configunzip'] = 'Указва местоположението на Вашата unzip програма (само за Unix, опционално). Ако опцията е зададена, указаната програма ще се използва при разпакетиране на zip архиви на сървъра. Ако оставите опцията незададена, Moodle ще използва вътрешни процедури.';
$string['configvariables'] = 'Променливи';
$string['configverifychangedemail'] = 'Предизвиква проверяване на новите имейли дали са от разрешени или позволени домейни. Ако не е включено домейните се проверяват само при създаване на нови потребителски регистрации.';
$string['configzip'] = 'Указва местоположението на Вашата zip програма (само за Unix, опционално). Ако опцията е зададена, указаната програма ще се използва при разпакетиране на zip архиви на сървъра. Ако оставите опцията незададена, Moodle ще използва вътрешни процедури.';
$string['confirmation'] = 'Потвърждение';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursemgmt'] = 'Добавяне/редакция на курсове';
$string['courseoverview'] = 'Преглед на курса';
$string['courserequestnotify'] = 'Уведомяване за заявките';
$string['courserequestnotifyemail'] = 'Потребителят {$a->user} е направил заявка за нов курс на {$a->link}';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['creatornewroleid'] = 'Роля на създателя в нов курс';
$string['creatornewroleid_help'] = 'Ако потребителят все още няма право да управлява новия курс, той се записва в курса с избраната тук роля.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['cron_help'] = 'Скриптът за поддръжка cron.php подпомага някои модули на Moodle да изпълняват задачи по времеви график, като изпращане по имейл на новите мнения във форум. Необходим е механизъм за редовно изпълнение на скрипта, например на всеки 5 минути.';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = 'Скриптът за поддръжка <a href="cron.php">cron.php</a> не е изпълняван повече от 24 часа.';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Задаване на собствено меню';
$string['dbmigratewarning'] = 'Моля уверете се, че сте архивирали Вашата Moodle база от данни преди да започнете тази процедура. Ако не сте сигурни как да извършите архивирането, моля свържете се с Вашия системен администратор.  Вашият Moodle сайт ще бъде поставен в режим на поддръжка след като стартирате процеса на миграция';
$string['debug'] = 'Показване на грешки';
$string['debugall'] = 'ВСИЧКИ: Показват се всички PHP debug съобщения';
$string['debugdeveloper'] = 'РАЗРАБОТКА: Допълнителни debug съобщения за програмисти';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugnormal'] = 'НОРМАЛНИ: Показват се грешки, предупреждения и забележки';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['debugstringids'] = 'Показване идентификаторите на надписите';
$string['debugstringids_desc'] = 'Тази опция помага на преводачите на Moodle. Когато е включена, ако добавите параметър strings=1 към URL заявката на страница, след всеки надпис ще се покаже и неговия идентификатор и файла, в който е дефиниран.';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaulthomepage'] = 'Подразбираща се начална страница за потребителите';
$string['defaultrequestcategory'] = 'Категория по подразбиране за заявените курсове';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['deletefilterareyousure'] = 'Сигурни ли сте че искате да изтриете филтър \'{$a}\'';
$string['deleteuser'] = 'Изтрий потребител';
$string['deletingfilter'] = 'Изтриване на филтър \'{$a}\'';
$string['denyemailaddresses'] = 'Забранени имейл домейни';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярни изрази за разпознаване на устройства';
$string['devicedetectregex_desc'] = '<p>По подразбиране Moodle може да разпознава устройства от типовете: default - подразбиращи се (настолни компютри, лаптопи и др.), mobile - преносими (телефони и малки ръчни устройства), tablet - таблети (iPad, Android таблети) и legacy - наследствени (Internet Explorer 6). Със селектора на теми може да се зададат различни теми за всеки от тях. Тук може да зададете регулярни изрази за разпознаване на други устройства. (Те получават предимство пред подразбиращите се типове.)</p>
<p>Например, може да въведете регулярен израз \'/(MIDP-1.0|Maemo|Windows CE)/\' за да се разпознаят някои често използвани телефони по връщана стойност \'featurephones\'. Това добавя типа \'featurephones\' в селектора на теми и ви позволява да зададете тема за тези устройства. Останалите телефони ще продължат да използват темата, зададена за мобилния тип устройства.</p>';
$string['devicedetectregexexpression'] = 'Регулярен израз';
$string['devicedetectregexvalue'] = 'Връщана стойност';
$string['devicetype'] = 'Тип устройство';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият тайна информация за вашия сървър.';
$string['displayloginfailures'] = 'Показване неуспешните опити за влизане на';
$string['docroot'] = 'Коренова директория на документацията';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['download'] = 'Сваляне';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на задния фон';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticoncomponent'] = 'Изображение от компонента';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticons_desc'] = 'Този формуляр определя какви емотикони (или усмивки) да се използват на сайта. За да премахнете ред от таблицата направете празни всички задължителни полета от този ред и щракнете бутона "Запис на промените". За да регистрирате нов емотикон попълнете празните полета на последния ред. За да върнете всички промени към подразбиращите се настройки щракнете хипервръзката по-горе.

* Текст (задължително се попълва) - Този текст ще замени с картинката на емотикона. Трябва да е дълъг поне два символа.
* Име на изображение (задължително) - Име на файла на картинката на емотикона без разширението. Трябва да е относително спрямо директорията на компонентата pix.
* Изображение от компонента (задължително) - Компонента, в която се съдържа картинката.
* Алтернативен текст (незадължително) - Идентификатори на стринга и на компонентата с алтернативния текст на емотикона.';
$string['emoticonsreset'] = 'Възстановяване на настройките по подразбиране на емотиконите';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableajax'] = 'Разреши AJAX';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecourserequests'] = 'Разреши заявките за курсове';
$string['enabledevicedetection'] = 'Позволено разпознаване на устройства';
$string['enablegravatar'] = 'Позволяване на Gravatar';
$string['enablegravatar_help'] = 'Ако е включено, Moodle ще позволи на потребителите да избират снимки за профилите си от Gravatar, ако не са качили лични снимки.';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmenterrortodo'] = 'Вие трябва да разрешите всички отбелязани по-горе проблеми от обкръжението (или грешки), преди да пристъпите към инсталиране на версията на Moodle!';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['everyonewhocan'] = 'Всеки, който може "{$a}"';
$string['exceptions'] = 'изключения';
$string['experimental'] = 'експериментален';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['filters'] = 'Филтри';
$string['filtersettings'] = 'Управление на филтрите';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['forcetimezone'] = 'Принудителна времева зона по подразбиране';
$string['frontpage'] = 'Заглавна страница';
$string['frontpagebackup'] = 'Архивиране на главната страница';
$string['frontpagedefaultrole'] = 'Подразбираща се роля за заглавната страница';
$string['frontpagefilters'] = 'Филтри на заглавната страница';
$string['frontpageloggedin'] = 'Обекти на заглавната страница, когато потребителят е влязъл';
$string['frontpageroles'] = 'Роли на заглавната страница';
$string['frontpagesettings'] = 'Настройки на заглавната страница';
$string['fullnamedisplay'] = 'Формат на цялото име';
$string['gdversion'] = 'Версия на GD';
$string['generalsettings'] = 'Общи настройки';
$string['geoipfile'] = 'GeoIP city файл с данни';
$string['gradebook'] = 'Книга за оценки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['guestroleid'] = 'Роля за гостите';
$string['guestroleid_help'] = 'Тази роля автоматично се задава на потребител-гост. Тя също така се задава и на потребители, които не са записани в даден курс, когато влизат в курса чрез добавката за посещения на гости.';
$string['helpadminseesall'] = 'Да виждат ли администраторите всички календарни събития или само тези, които се отнасят за тях?';
$string['helpforcetimezone'] = 'С тази настройка ще принудите всички потребители да използват времевата зона по подразбиране.';
$string['helpsitemaintenance'] = 'Позволява се при обновявания или  друга работа по сайта. Тогава се показва само една страница с въведеното по-долу "Съобщение за поддръжка".';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календарът по подразбиране проверява за предстоящи събития?';
$string['helpupcomingmaxevents'] = 'Колко на брой (максимум) предстоящи събития да се показват по подразбиране на потребителите?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скрий потребителските полета';
$string['hidefromall'] = 'Скрий от всички потребители';
$string['hidefromstudents'] = 'Скрий от учениците';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['ignore'] = 'Игнорирай';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесия. Моля, настройте браузъра си да приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['ipblockersyntax'] = 'Сложете всяко въвеждане на нов ред. Правилни въвеждания са: пълен IP-адрес (като <b>192.168.10.1</b>), който съответства на един компютър; частичен адрес (като <b>192.168.</b>), който означава всички IP-адреси, започващи с тези цифри; CIDR означение (като <b>231.54.211.0/20</b>); или диапазон от IP-адреси (като <b>231.3.56.10-20</b>) Текстови домейни (като "axample.com") не са допустими. Празните редове се игнорират.';
$string['iplookup'] = 'Местоположение на IP адреса';
$string['iplookupinfo'] = 'По подразбиране Moodle използва безплатния NatGeo (The Internet Geographic Database) сървър за да открие местата на IP адресите. За съжаление тази база данни повече не се поддържа и може да даде <em>напълно неверни</em> резултати. Препоръчва се да се инсталира локално безплатен файл с база данни GeoLite City от  MaxMind.<br /> Мястото на IP адреса се показва чрез simple map или Google Maps. Обърнете внимание, че трябва да имате регистрация в Google и да сте получили безплатен ключ Google Maps API, за да ползвате интерактивни карти.';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате "Изчистване на всички кешове" за да опресните менюто.';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmenu'] = 'Покажи меню за езици';
$string['langpackwillbeupdated'] = 'БЕЛЕЖКА: по време на надграждането Moodle ще се опита да изтегли актуализации за вашите езикови пакети.';
$string['langstringcache'] = 'Кеширане на всички езикови стрингове';
$string['languagesettings'] = 'Настройки на езика';
$string['latinexcelexport'] = 'Кодировка за Excel';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'заключено';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['loginpageautofocus'] = 'Автофокусиране в страницата за влизане';
$string['loginpageautofocus_help'] = 'Позволяването на тази опция подобрява използваемостта на страницата за влизане, но създава затруднения на хора с увреждания.';
$string['loglifetime'] = 'Пазене на журналите за';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['manageqtypes'] = 'Управление на типовете вапроси';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = '';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturitycoreinfo'] = 'Вашият сайт работи с нестабилен, все още разработван "{$a}" код.';
$string['maturitycorewarning'] = 'Версията на Moodle, която искате да инсталирате, или до която искате на надградите, съдържа нестабилен, все още разработван "{$a}" код, който не е подходящо да се използва на повечето работещи сайтове. Ако това не е, което искате, то се уверете, че опреснявате кода на Moodle от СТАБИЛЕН негов клон. Вижте повече подробности в документацията.';
$string['maxbytes'] = 'Максимален размер на файл за качване';
$string['messaging'] = 'Разреши системата за съобщения';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordupper'] = 'Големи букви';
$string['modsettings'] = 'Управление на дейностите';
$string['multilangforceold'] = 'Използване на стария многоезичен синтаксис с: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mymoodle'] = 'Моят Moodle';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navshowallcourses'] = 'Покажи всички курсове';
$string['navshowcategories'] = 'Показване на категориите курсове';
$string['nodatabase'] = 'Без база данни';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Изпращане съобщенията за неуспешни влизания на имейл';
$string['notifyloginthreshold'] = 'Праг за предупреждения с имейл';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['opensslrecommended'] = 'Инсталирането на библиотеката OpenSSL е силно препоръчително, тя осигурява на Moodle функциониране в мрежа.';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['pleaseregister'] = 'Моля, регистрирайте Вашия сайт за да премахнете този бутон';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['pluginsoverview'] = 'Преглед на добавките';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profileconfirmfielddeletion'] = 'Има {$a} потребителски записи с такова поле, които ще бъдат изтрити.<br>Искате ли все още да изтриете това поле?';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profilecreatenewfield'] = 'Създаване на ново поле \'{$a}\' в потребителския профил';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле \'{$a}\'';
$string['profiledescription'] = 'Описание на полето';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilemenuoptions'] = 'Редове от менюто';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilesignup'] = 'Да се показва ли на страницата за влизане?';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisible'] = 'За кого е видимо това поле?';
$string['profilevisibleall'] = 'Видим за всички';
$string['profilevisible_help'] = '* Невидимо - За лични данни, видими само от администратори
* Видимо за потребителя - За лични данни, видими само от потребителя и от администраторите
* Видимо за всички';
$string['profilevisiblenone'] = 'Невидим';
$string['profilevisibleprivate'] = 'Видим за потребителя';
$string['purgecaches'] = 'Изчистване на всички кешове';
$string['purgecachesconfirm'] = 'Moodle запазва в кешове: теми, javascript, настройки на езика, филтрирани текстове, rss емисии и други генерирани данни. Изчистването на кешовете изтрива всички такива данни от сървъра и те се генерират наново. Така може да сте сигурни, че ще виждате най-актуално съдържание, генерирано от софтуера. Няма никаква опасност когато изчиствате кешовете, само за кратко време страниците ще се зареждат по бавно докато бъдат генерирани новите данни.';
$string['question'] = 'Въпрос';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['registration'] = 'Регистриране';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberusername'] = 'Запомняне на име и парола';
$string['requires'] = 'Изисква';
$string['restorernewroleid'] = 'Роля на потребителите възстановяващи курсове';
$string['restorernewroleid_help'] = 'Ако потребителят все още няма право да управлява наново възстановен курс, той получава автоматично избраната тук роля и бива записан в курса, ако е необходимо. Изберете "Нищо" ако не желаете възстановяващите курса да могат да управляват всеки възстановен курс.';
$string['reverseproxy'] = 'Обратно прокси';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['runclamavonupload'] = 'Проверяване на качените файлове с clam AV';
$string['save'] = 'Запис';
$string['savechanges'] = 'Запис на промените';
$string['search'] = 'Търси';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchresults'] = 'Резултати от тарсенето';
$string['sectionerror'] = 'Грешка на сесията!';
$string['security'] = 'Сигурност';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessiontimeout'] = 'Таймаут';
$string['showdetails'] = 'Показване на детайли';
$string['showuseridentity_desc'] = 'Когато се избират или търсят потребители, или когато се показват списъци на потребителите, тези полета ще се показват заедно с целите имена на потребителите. Полетата се показват само на потребителите, които имат право moodle/site:viewuseridentity, по подразбиране - преподаватели и мениджъри. (Тази настройка има смисъл за да изберете едно-две полета, специфични за Вашата организация.)';
$string['sitemaintenance'] = 'Сайтът е в режим на поддръжка и временно не е достъпен';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['sitesectionhelp'] = 'Ако е избрано на заглавната страница на сайта ще се показва секция за тема.';
$string['stats'] = 'Статистики';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['stripalltitletags'] = 'Премахване на HTML таговете от имената на дейностите';
$string['suspenduser'] = 'Блокиране на потребителя';
$string['systempaths'] = 'Системни пътища';
$string['themedesignermode'] = 'Режим дизайн на теми';
$string['themelist'] = 'Списък с теми';
$string['themenoselected'] = 'Не е избрана тема';
$string['themeresetcaches'] = 'Почистване кешовете на темите';
$string['themeselect'] = 'Избиране на тема';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['tools'] = 'Инструменти за администриране';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['uninstallplugin'] = 'Премахни';
$string['unsupported'] = 'Не е поддържан';
$string['unsuspenduser'] = 'Деблокиране на потребителя';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesettingsintro'] = 'Настройките, показани по-долу бяха добавени при последното надграждане на Moodle. Ако е необходимо, направете промени в настройките по подразбиране и щракнете бутона "Запис на промените" в долната част на страницата.';
$string['upgradestart'] = 'Надграждане';
$string['upgradesure'] = 'Файловете на Moodle са обновени и Вие сте на път автоматично да обновите вашия сървър до версия:
<p><b>{$a}</b></p>
<p>Веднъж направите ли го, връщане назад няма.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Надграждане до нова версия';
$string['upwards'] = 'Нагоре';
$string['usehtmleditor'] = 'Използване на HTML редактор';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['userlist'] = 'Списък на потребителите';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Потребителски квоти';
$string['users'] = 'Потребители';
$string['usetags'] = 'Разреши функционалността за етикети';
$string['validateerror'] = 'Тази стойност не беше валидна:';
$string['verifychangedemail'] = 'Ограничаване на домейни при смяна на имейли';
