<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Дейности';
$string['addcategory'] = 'Добавяне на категория';
$string['addfeedback'] = 'Добавяне на обратна връзка';
$string['addidnumbers'] = 'Добавяне на идентификационни номера';
$string['addscale'] = 'Добавяне на скала';
$string['aggregatemax'] = 'Най-висока оценка';
$string['aggregatemean'] = 'Средна оценка';
$string['aggregatemedian'] = 'Медиана на оценките';
$string['aggregatemin'] = 'Най-ниска оценка';
$string['aggregatemode'] = 'Мода на оценките';
$string['aggregateonlygraded_help'] = 'Празната оценка е оценка, която липсва в книгата за оценки. Тя може да произтича от отговор на задание, който още не е оценен или от тест, който още не е опитан за бъде изпълнен.

Тази настройка определя дали празните оценки не се включват в обобщаването или участват като минимални оценки, например със стойност 0 за оценки, които могат да бъдат от 0 до 100.';
$string['aggregatesum'] = 'Сума на оценките';
$string['aggregateweightedmean'] = 'Претеглена средна оценка';
$string['aggregateweightedmean2'] = 'Проста претеглена средна оценка';
$string['aggregation'] = 'Обобщаване';
$string['aggregation_help'] = 'Обобщаването определя как се комбинират оценките от дадена категория, като:

* Средна оценка - Сумата на всички оценки, разделена на броя им
* Медиана на оценките - След като оценките се подредят по нарастване - оценката, която попада в средата на списъка
* Най-ниска оценка
* Най-висока оценка
* Мода на оценките - Оценката, която се повтаря най-много пъти
* Сума на оценките - Сума от стойностите на всички оценки, независимо от скалите им';
$string['aggregationposition'] = 'Позиция на обобщената';
$string['aggregationposition_help'] = 'Тази настройка определя дали колоната с обобщената оценка от категория или курс се показва първа или последна в отчетите от книгата с оценки.';
$string['aggregationsvisible'] = 'Достъпни видове обобщаване';
$string['allstudents'] = 'Всички ученици';
$string['allusers'] = 'Всички потребители';
$string['availableidnumbers'] = 'Налични идентификационни (ID Numbers) номера';
$string['average'] = 'Средно';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryedit'] = 'Редактиране на категория';
$string['categoryname'] = 'Име на категория';
$string['choosecategory'] = 'Избор на категория';
$string['courseavg'] = 'Средно за курса';
$string['coursename'] = 'Име на курса';
$string['coursescales'] = 'Скали на курса';
$string['coursesettings'] = 'Настройки на курса';
$string['createcategory'] = 'Създаване на категория';
$string['csv'] = 'CSV';
$string['deletecategory'] = 'Изтриване на категория';
$string['droplow_help'] = 'Тази настройка позволява, посочения брой най-ниски оценки да се изключи от agregation.';
$string['edit'] = 'Редактиране';
$string['editcalculation'] = 'Редактиране на калкулация';
$string['editgrade'] = 'Редактиране на оценка';
$string['editgradeletters'] = 'Редакция на буквите за оценка';
$string['export'] = 'Експортиране';
$string['exportto'] = 'Експортиране към';
$string['feedback'] = 'Съобщение';
$string['generalsettings'] = 'Общи настройки';
$string['grade'] = 'Оценка';
$string['gradeadministration'] = 'Администриране на оценки';
$string['gradebook'] = 'Книга за оценки';
$string['gradecategory'] = 'Категория на оценката';
$string['gradecategoryonmodform'] = 'Категория на оценката';
$string['gradecategoryonmodform_help'] = 'Тази настройка определя в коя категория в книгата за оценки ще се покаже оценката от дейността.';
$string['gradecategorysettings'] = 'Настройки на категорията на оценката';
$string['gradeexport'] = 'Експортиране на оценки';
$string['gradeletter'] = 'Букви за оценяване';
$string['gradeletter_help'] = 'Буквите за оценка са латински букви, A, B, C ..., или думи, например Отличен, Мн. добър, Добър, ..., използвани да представят диапазона на оценките.';
$string['gradeletters'] = 'Букви за оценяване';
$string['gradepreferences'] = 'Предпочитания за оценките';
$string['gradereport'] = 'Отчет на оценките';
$string['grades'] = 'Оценки';
$string['gradesforuser'] = 'Оценки на {$a->user}';
$string['gradesonly'] = 'Само оценки';
$string['gradessettings'] = 'Настройки на оценките';
$string['hideadvanced'] = 'Скриване на разширените възможности';
$string['hidegroups'] = 'Скриване на групи';
$string['import'] = 'Импортиране';
$string['importcsv'] = 'Импортиране на CSV';
$string['importfailed'] = 'Неуспешно импортиране';
$string['letters'] = 'Букви';
$string['max'] = 'Максимална';
$string['meanall'] = 'Всички оценки';
$string['mypreferences'] = 'Моите предпочитания';
$string['newcategory'] = 'Нова категория';
$string['nocourses'] = 'Все още няма курсове';
$string['nogradeletters'] = 'Не са зададени букви за оценяване';
$string['numberofgrades'] = 'Брой на оценките';
$string['outcomefullname'] = 'Пълно наименование';
$string['outcomeshortname'] = 'Кратко име';
$string['overallaverage'] = 'Обща средна';
$string['parentcategory'] = 'Родителска категория';
$string['points'] = 'точки';
$string['positionfirst'] = 'Първа';
$string['positionlast'] = 'Последна';
$string['preferences'] = 'Предпочитания';
$string['prefletters'] = 'Букви за оценяване и граници';
$string['profilereport'] = 'Отчет в профила';
$string['profilereport_help'] = 'Отчет за оценките, използван на страницата с профила на потребителя.';
$string['quickgrading'] = 'Бързо оценяване';
$string['removeallcoursegrades'] = 'Изтрий всички оценки';
$string['removeallcourseitems'] = 'Изтриване на всички записи и категории';
$string['report'] = 'Отчет';
$string['savechanges'] = 'Запис на промените';
$string['savepreferences'] = 'Запазване на предпочитанията';
$string['selectauser'] = 'Изберете потребител';
$string['setgradeletters'] = 'Задай букви за оценяване';
$string['setpreferences'] = 'Запазване на предпочитанията';
$string['settings'] = 'Настройки';
$string['showallstudents'] = 'Показване на всички ученици';
$string['showgroups'] = 'Показване на групи';
$string['sortbyfirstname'] = 'Сортиране по име';
$string['stats'] = 'Статистики';
$string['subcategory'] = 'Нормална категория';
$string['uncategorised'] = 'Некатегоризирана';
$string['unchangedgrade'] = 'Оценката непроменена';
$string['unlimitedgrades'] = 'Неограничени оценки';
$string['user'] = 'Потребител';
$string['userpreferences'] = 'Предпочитания на потребителя';
$string['viewgrades'] = 'Разглеждане на оценки';
$string['yes'] = 'Да';
