<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Access Control';
$string['actionaftercorrectanswer'] = 'След верен отговор';
$string['activitylinkname'] = 'Преминаване към: {$a}';
$string['addabranchtable'] = 'Add a Branch Table';
$string['addanendofbranch'] = 'Add an End of Branch';
$string['addanewpage'] = 'Добавяне на нова страница';
$string['addaquestionpage'] = 'Добавяне на страница с въпрос';
$string['addaquestionpagehere'] = 'Добавяне страница с въпроси тук';
$string['addcluster'] = 'Add a Cluster';
$string['addendofcluster'] = 'Add an End of Cluster';
$string['addpage'] = 'Добавяне на страница';
$string['and'] = 'И';
$string['answer'] = 'Отговор';
$string['answeredcorrectly'] = 'answered correctly.';
$string['answersfornumerical'] = 'Answers for Numerical questions should be matched pairs of Minimum and Maximum values';
$string['arrangebuttonshorizontally'] = 'Arrange Branch buttons horizontally in slideshow mode?';
$string['attempt'] = '{$a} опит';
$string['attempts'] = 'Опити';
$string['attemptsdeleted'] = 'Изтрити опити';
$string['attemptsremaining'] = 'Имате оставащ(и) {$a} опит(a)';
$string['available'] = 'Достъпен от';
$string['averagescore'] = 'Average Score';
$string['averagetime'] = 'Average Time';
$string['branch'] = 'Съдържание';
$string['branchtable'] = 'Съдържание';
$string['cancel'] = 'Отказване';
$string['cannotfindanswer'] = 'Грешка: не може да бъде намерен отговор';
$string['cannotfindattempt'] = 'Грешка: не може да бъде намерен опит';
$string['cannotfindfirstpage'] = 'Не може да бъде намерена първа страница';
$string['canretake'] = 'Повторно четене';
$string['casesensitive'] = 'Чувствителност за малки/главни букви';
$string['checkbranchtable'] = 'Check Branch Table';
$string['checkedthisone'] = 'checked this one.';
$string['checknavigation'] = 'Проверка на навигацията';
$string['checkquestion'] = 'Проверка';
$string['classstats'] = 'Статистики за класа';
$string['clicktopost'] = 'Click here to post your grade on the High Scores list.';
$string['clusterjump'] = 'Unseen Question within a Cluster';
$string['clustertitle'] = 'Cluster';
$string['comments'] = 'Your Comments';
$string['completed'] = 'Завършен';
$string['completederror'] = 'Завършване на урока';
$string['confirmdelete'] = 'Изтриване на страница';
$string['confirmdeletionofthispage'] = 'Потвърдете изтриването на тази страница';
$string['congratulations'] = 'Поздравления - достигнахте до края на урока';
$string['continue'] = 'Напред';
$string['continuetoanswer'] = 'Continue to change answers.';
$string['correctanswerjump'] = 'Correct Answer Jump';
$string['correctanswerscore'] = 'Correct Answer Score';
$string['correctresponse'] = 'Correct Response';
$string['customscoring'] = 'Custom Scoring';
$string['deadline'] = 'Краен срок';
$string['deleting'] = 'Изтриване';
$string['deletingpage'] = 'Изтриване на страница: {$a}';
$string['description'] = 'Описание';
$string['detailedstats'] = 'Детайлни статистики';
$string['didnotanswerquestion'] = 'Did not answer this question.';
$string['didnotreceivecredit'] = 'Did not Receive Credit';
$string['displayhighscores'] = 'Display High Scores';
$string['displayinleftmenu'] = 'Display in left menu?';
$string['displayleftmenu'] = 'Display Left Menu';
$string['displayofgrade'] = 'Показване на оценката (само за ученици)';
$string['displayreview'] = 'Даване възможност за ново опитване на въпроса';
$string['displayscorewithessays'] = 'You earned {$a->score} out of {$a->tempmaxgrade} for the automatically graded questions.<br>Your {$a->essayquestions} essay question(s) will be graded and added<br />into your final score at a later date.<br /><br />Your current grade without the essay question(s) is {$a->score} out of {$a->grade}';
$string['displayscorewithoutessays'] = 'Your score is {$a->score} (Out of {$a->grade}).';
$string['edit'] = 'Редактиране';
$string['editlessonsettings'] = 'Edit This lesson\'s settings';
$string['editpage'] = 'Редактиране на съдържанието на страница';
$string['editpagecontent'] = 'Edit this page\'s contents';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Имейл ВСИЧКИ оценени есета';
$string['emailgradedessays'] = 'Имейл на оценените есета';
$string['emailsuccess'] = 'Email(s) Successful';
$string['endofbranch'] = 'End of Branch';
$string['endofclustertitle'] = 'End of Cluster';
$string['endoflesson'] = 'Край на урока';
$string['enteredthis'] = 'entered this.';
$string['entername'] = 'Enter a nickname for the high scores list';
$string['enterpassword'] = 'Please enter the password:';
$string['eolstudentoutoftime'] = 'Attention:  You ran out of time for this lesson.  Your last answer my not have counted if it was answered after the time was up.';
$string['eolstudentoutoftimenoanswers'] = 'You did not answer any questions.  You have received a 0 for this lesson.';
$string['essay'] = 'Есе';
$string['essayemailsubject'] = 'Your grade for {$a} question';
$string['essays'] = 'Есета';
$string['essayscore'] = 'Essay Score';
$string['fileformat'] = 'Формат на файл';
$string['firstanswershould'] = 'First Answer should Jump to the "Correct" Page';
$string['firstwrong'] = 'Unfortunately you cannot earn this one point, because your response was not correct.  Would you like to keep guessing, just for the sheer joy of learning (but for no point credit)?';
$string['flowcontrol'] = 'Flow Control';
$string['general'] = 'General';
$string['grade'] = 'Оценка';
$string['gradeessay'] = 'Оценяване на есе въпроси ({$a->notgradedcount} не са оценени и {$a->notsentcount} не са изпратени)';
$string['gradeis'] = 'Оценка: {$a}';
$string['gradeoptions'] = 'Настройки за оценяване';
$string['handlingofretakes'] = 'Повторно оценяване';
$string['havenotgradedyet'] = 'Have not graded yet.';
$string['here'] = 'тук';
$string['highscore'] = 'High Score';
$string['hightime'] = 'High Time';
$string['importppt_help'] = 'Тази възможност позволява zip файл от PowerPoint 2003 слайдове, записан като уеб страници, да бъде импортиран в урока.';
$string['importquestions'] = 'Импортиране на въпросите';
$string['jump'] = 'Преход';
$string['leftduringtimed'] = 'You have left during a timed lesson.<br />Please click on Continue to restart the lesson.';
$string['leftduringtimednoretake'] = 'You have left during a timed lesson and you are<br />not allowed to retake or continue the lesson.';
$string['lessonclosed'] = 'This lesson closed on {$a}.';
$string['lessonformating'] = 'Lesson Formating';
$string['lessonmenu'] = 'Lesson Menu';
$string['lessonopen'] = 'This lesson will be open on {$a}.';
$string['lessonstats'] = 'Статистики за урока';
$string['loginfail'] = 'Login Failed, please try again...';
$string['lowscore'] = 'Low Score';
$string['lowtime'] = 'Low Time';
$string['matchesanswer'] = 'Matches with Answer';
$string['maxhighscores'] = 'Number of High Scores Displayed';
$string['maximumnumberofanswersbranches'] = 'Максимален брой отговори
';
$string['maximumnumberofattempts'] = 'Максимален брой опити';
$string['maximumnumberofattempts_help'] = 'Тази настройка задава максималния брой опити, разрешени за всеки въпрос. Ако последователно се дават грешни отговори, когато се достигне максималният брой разрешени опити, се показва следващата страница от урока.';
$string['maxtime'] = 'Времеви лимит (минути)';
$string['maxtimewarning'] = 'You have {$a} minute(s) to finish the lesson.';
$string['messageprovider:graded_essay'] = 'Уведомление за оценяване на есе';
$string['minimumnumberofquestions'] = 'Минимален брой въпроси';
$string['missingname'] = 'Моля въведете потребителско име';
$string['modattempts'] = 'Allow student review';
$string['modattemptsnoteacher'] = 'Student review only works for students.';
$string['modulename'] = 'Урок';
$string['modulenameplural'] = 'Уроци';
$string['movepagehere'] = 'Преместване на страницата тук';
$string['moving'] = 'Преместване на страницата: {$a}';
$string['multianswer'] = 'Повече от един отговор';
$string['multianswer_help'] = 'Сложете отметка ако са възможни повече от един отговори.';
$string['multipleanswer'] = 'Multiple Answer';
$string['nameapproved'] = 'Name Approved';
$string['namereject'] = 'Sorry, your name has been rejected by the filter.<br />Please try another name.';
$string['new'] = 'нов';
$string['nextpage'] = 'Следваща страница';
$string['noanswer'] = 'Няма даден отговор';
$string['noattemptrecordsfound'] = 'Не са открити данни за отговор: не е дадена оценка';
$string['nobranchtablefound'] = 'Съдържанието на страницата не е открито';
$string['nocommentyet'] = 'No comment yet.';
$string['nocredit'] = 'Няма кредит';
$string['nodeadline'] = 'Няма краен срок';
$string['nohighscores'] = 'No High Scores';
$string['nooneansweredcorrectly'] = 'No one answered correctly.';
$string['nooneansweredthisquestion'] = 'No one answered this question.';
$string['noonecheckedthis'] = 'No one checked this.';
$string['nooneenteredthis'] = 'No one entered this.';
$string['noretake'] = 'You are not allowed to retake this lesson.';
$string['normal'] = 'продължение на урока';
$string['notcompleted'] = 'Не е завършен';
$string['notdefined'] = 'Не е дефинирано';
$string['nothighscore'] = 'You did not make the top {$a} high scores list.';
$string['notitle'] = 'Без заглавие';
$string['numberofcorrectanswers'] = 'Верни отговори: {$a}';
$string['numberofcorrectmatches'] = 'Съвпадения: {$a}';
$string['numberofpagestoshow'] = 'Брой страници/урок';
$string['numberofpagesviewed'] = 'Прегледани страници: {$a}';
$string['numberofpagesviewednotice'] = 'Брой отговорени въпроси: {$a->nquestions}; (Трябва да отговорите на поне: {$a->minquestions})';
$string['numerical'] = 'Числов';
$string['ongoing'] = 'Display Ongoing Score';
$string['ongoingcustom'] = 'You have earned {$a->score} point(s) out of {$a->currenthigh} point(s) thus far.';
$string['ongoing_help'] = 'Ако е активирана, всяка страница ще показва изкарания брой точки от ученика от всички възможни до сега.';
$string['ongoingnormal'] = 'You have answered {$a->correct} question(s) correctly out of {$a->viewed} question(s).';
$string['options'] = 'Опции';
$string['or'] = 'OR';
$string['ordered'] = 'Подреден';
$string['other'] = 'Other';
$string['outof'] = 'Out of {$a}';
$string['overview'] = 'Overview';
$string['page'] = 'Страница: {$a}';
$string['pagecontents'] = 'Съдържание';
$string['pages'] = 'Страници';
$string['pagetitle'] = 'Заглавие';
$string['password'] = 'Password';
$string['passwordprotectedlesson'] = '{$a} is a password protected lesson.';
$string['pleasecheckoneanswer'] = 'Избор';
$string['pleasecheckoneormoreanswers'] = 'Моля, изберете един или няколко отговора';
$string['pleaseenteryouranswerinthebox'] = 'Моля, въведете вашия отговор';
$string['pleasematchtheabovepairs'] = 'Свържете двойките, моля';
$string['pluginname'] = 'Урок';
$string['pointsearned'] = 'Points Earned';
$string['postsuccess'] = 'Post Successful';
$string['practice'] = 'Practice Lesson';
$string['preview'] = 'Преглед';
$string['previewlesson'] = 'Преглед {$a}';
$string['previouspage'] = 'Предишна страница';
$string['processerror'] = 'Грешка по време на обработка!';
$string['progressbar_help'] = 'При активиране, в дъното на страницата с урока се появява поле, показващо приблизителния процент на изпълнение.';
$string['question'] = 'Въпрос';
$string['questionoption'] = 'Допълнителни';
$string['questiontype'] = 'Тип на въпроса';
$string['randombranch'] = 'Случайна страница за съдържание';
$string['randompageinbranch'] = 'Случаен въпрос в страница за съдържание';
$string['rank'] = 'Rank';
$string['receivedcredit'] = 'Received Credit';
$string['redisplaypage'] = 'Повторно показване на страница';
$string['report'] = 'Отчет';
$string['reports'] = 'Отчети';
$string['response'] = 'Отговор';
$string['retakesallowed_help'] = 'При активиране, учениците ще имат достъп до урока повече от един път.';
$string['returnto'] = 'Връщане към {$a}';
$string['returntocourse'] = 'Return to the Course';
$string['review'] = 'Преглед';
$string['reviewlesson'] = 'Review Lesson';
$string['reviewquestionback'] = 'Yes, I\'d like to try again';
$string['reviewquestioncontinue'] = 'No, I just want to go on to the next question';
$string['sanitycheckfailed'] = 'Грешка при логическата проверка: Този опит беше изтрит.';
$string['savechanges'] = 'Запис на промените';
$string['savechangesandeol'] = 'Save all changes and go to the end of the lesson.';
$string['savepage'] = 'Запис на страница';
$string['score'] = 'Score';
$string['scores'] = 'Scores';
$string['secondpluswrong'] = 'Not quite.  Would you like to try again?';
$string['selectaqtype'] = 'Избиране на тип въпрос';
$string['shortanswer'] = 'Кратък отговор';
$string['showanunansweredpage'] = 'Показване на неотговорена страница';
$string['showanunseenpage'] = 'Показване на непоказвана страница';
$string['singleanswer'] = 'Единичен отговор';
$string['slideshow'] = 'Слайдшоу';
$string['slideshowbgcolor'] = 'Цвят на фона на слайдшоу';
$string['slideshowheight'] = 'Височина на слайдшоу';
$string['slideshowwidth'] = 'Ширина на слайдшоу';
$string['startlesson'] = 'Start Lesson';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname}\'s attempt number {$a->attempt}';
$string['studentname'] = '{$a} Name';
$string['studentoneminwarning'] = 'Warning: You have 1 minute or less to finish the lesson.';
$string['studentresponse'] = '{$a}\'s response';
$string['submitname'] = 'Submit Name';
$string['teacherjumpwarning'] = 'An {$a->cluster} jump or an {$a->unseen} jump is being used in this lesson.  The Next Page jump will be used instead.  Login as a student to test these jumps.';
$string['teacherongoingwarning'] = 'Ongoing Score is only displayed for student.  Login as a student to test Ongoing Score';
$string['teachertimerwarning'] = 'Timer only works for students.  Test the timer by loggin in as a student.';
$string['thatsthecorrectanswer'] = 'Това е верният отговор';
$string['thatsthewronganswer'] = 'Това не е верният отговор';
$string['thefollowingpagesjumptothispage'] = 'Следните страници пренасочват към тази';
$string['thispage'] = 'тази страница';
$string['timeremaining'] = 'Time Remaining';
$string['timetaken'] = 'Изминало време';
$string['topscorestitle'] = '{$a} най - високи резултати';
$string['truefalse'] = 'Истина/лъжа';
$string['unseenpageinbranch'] = 'Unseen Question within a Branch';
$string['updatefailed'] = 'Update Failed';
$string['usemaximum'] = 'най-добро постижение';
$string['usemean'] = 'средна стойност';
$string['usepassword'] = 'Password Protected Lesson';
$string['viewgrades'] = 'View grades';
$string['viewhighscores'] = 'View High Scores list.';
$string['welldone'] = 'Well Done!';
$string['whatdofirst'] = 'What would you like to do first?';
$string['wronganswerjump'] = 'Wrong Answer Jump';
$string['wronganswerscore'] = 'Wrong Answer Score';
$string['wrongresponse'] = 'Wrong Response';
$string['xattempts'] = '{$a} опити';
$string['youhaveseen'] = 'Вече сте видели повече от една страница от този урок.<br />Искате ли да продължите от последната, която сте чели?';
$string['youmadehighscore'] = 'You made it on the top {$a} high scores list.';
$string['youranswer'] = 'Вашият отговор';
$string['yourcurrentgradeis'] = 'Текущата ви оценка е: {$a}';
$string['youshouldview'] = 'Трябва да прегледате поне {$a}';
