<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanotherhint'] = 'Добавяне на друга помощ';
$string['answersaved'] = 'Отговорът съхранен';
$string['availableq'] = 'Достъпен?';
$string['category'] = 'Категория';
$string['categorycurrent'] = 'Текуща категория';
$string['categorycurrentuse'] = 'Използване на тази категория';
$string['categorymoveto'] = 'Запис в категория';
$string['changeoptions'] = 'Промяна на настройки';
$string['chooseqtypetoadd'] = 'Изберете типа на въпроса, който ще добавите';
$string['clearwrongparts'] = 'Почистване на грешните отговори';
$string['clickflag'] = 'Отбелязване на въпроса';
$string['clicktounflag'] = 'Премахване на отбелязването';
$string['clickunflag'] = 'Премахване на отбелязването';
$string['closepreview'] = 'Край на прегледа';
$string['combinedfeedback'] = 'Комбинирани забележки';
$string['complete'] = 'Отговорен';
$string['correctfeedback'] = 'За всеки верен отговор';
$string['created'] = 'Създаден';
$string['createdby'] = 'Създаден от';
$string['createdmodifiedheader'] = 'Създаден / последно записан';
$string['createnewquestion'] = 'Създаване на нов въпрос ...';
$string['decimalplacesingrades'] = 'Десетични цифри в оценките';
$string['defaultfor'] = 'Категория  по подразбиране за {$a}';
$string['defaultinfofor'] = 'Категорията по подразбиране за въпроси, поделяни в контекст \'{$a}\'.';
$string['defaultmark'] = 'Брой точки';
$string['editingcategory'] = 'Редактиране на категория';
$string['editquestion'] = 'Редактиране на въпрос';
$string['editquestions'] = 'Редактиране на въпроси';
$string['editthiscategory'] = 'Редактиране на тази категория';
$string['enabled'] = 'Разрешен';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['feedback'] = 'Съобщение';
$string['fillincorrect'] = 'Попълване на верните отговори';
$string['generalfeedback'] = 'Обща забележка';
$string['generalfeedback_help'] = 'Крайното съобщение се показва на студентите след като са се опитали да отговорят на въпрос. За разлика от съобщението, което зависи от типа на въпроса и от отговора на студента, крайното съобщение е еднакво за всички студенти.

С крайното съобщение може да дадете на студентите някаква идея какви знания са били необходими за отговаряне на въпроса или хипервръзка към страница с повече информация, която да използват ако не разбират въпроса.';
$string['hintn'] = 'Помощ {no}';
$string['hinttext'] = 'Текст за помощ';
$string['howquestionsbehave'] = 'Поведение на въпросите';
$string['howquestionsbehave_help'] = 'Задаването на въпросите и виждането на резултата може да бъде организирано различно. Например, може да искате студентите първо да отговорят на всички въпроси, да изпратят отговорите и тогава да започне оценяване и получаване на обратна информация. Това би бил режим "Отложено оценяване". Може да поискате студентите да изпращат отговора на всеки въпрос веднага щом го напишат, да видят как са отговорили и ако не са отговорили правилно, да опитат пак за по-ниска оценка. Това би бил режим "Интерактивно с много опити".';
$string['includesubcategories'] = 'Също показване на въпроси от подкатегориите';
$string['incorrectfeedback'] = 'За всеки неверен отговор';
$string['invalidanswer'] = 'Непълен отговор';
$string['lastmodifiedby'] = 'Последно модифициран от';
$string['makecopy'] = 'Създаване на копие';
$string['markedoutof'] = 'От максимално';
$string['markedoutofmax'] = 'От максимално {$a}';
$string['markoutofmax'] = '{$a->mark} от максимално {$a->max} точки';
$string['marks'] = 'Точки';
$string['modified'] = 'Последно записан';
$string['notshown'] = 'Не се показва';
$string['notyetanswered'] = 'Все още не е даден отговор';
$string['numquestions'] = 'Брой въпроси';
$string['parentcategory'] = 'Родителска категория';
$string['partiallycorrectfeedback'] = 'За всеки отчасти верен отговор';
$string['penaltyfactor'] = 'Наказателен фактор';
$string['penaltyfactor_help'] = 'Тази настройка определя каква част от постигнатата оценка се изважда за всеки следващ грешен отговор. Прилага се само когато тестът се прави в адаптивен режим.

Наказателният фактор би следвало да бъде число между 0 и 1. Наказателен фактор 1 означава, че ученикът трябва да отгатне отговора от първи опит за да получи положителна оценка за въпроса. Наказателен фактор 0 означава, че ученикът може да опита колкото пъти желае и пак да получи пълна оценка, независимо от броя на грешните отговори.';
$string['penaltyforeachincorrecttry'] = 'Наказание за всеки неверен опит';
$string['penaltyforeachincorrecttry_help'] = 'Когато задавате въпросите с \'Interactive with multiple tries\' или \'Adaptive mode\', така че студентите имат възможности за няколко опита за да завършат отговарянето на въпроса, тази настройка определя с колко те се наказват за всеки неверен опит.

Наказанието е част от точките за въпроса, така че ако за въпроса се дават 3 точки и наказанието е 0,3333333, ако студентът отговори правилно на първия опит, получава 3 точки, ако отговори правилно на втория опит получава 2 точки, и 1 точка, ако отговори правилно на третия опит.';
$string['permissionedit'] = 'Редактирате този въпрос';
$string['permissionmove'] = 'Преместите този въпрос';
$string['permissionsaveasnew'] = 'Запишете този въпрос като нов въпрос';
$string['permissionto'] = 'Имате разрешение да :';
$string['previewquestion'] = 'Преглед на въпрос: {$a}';
$string['questionbank'] = 'Банка с въпроси';
$string['questioncategory'] = 'Категория на въпрос';
$string['questionname'] = 'Име на въпроса';
$string['questionno'] = 'Въпрос {$a}';
$string['questions'] = 'Въпроси';
$string['questiontext'] = 'Текст на въпроса';
$string['questiontype'] = 'Тип въпрос';
$string['questionx'] = 'Въпрос {$a}';
$string['requiresgrading'] = 'Изисква оценяване';
$string['responsehistory'] = 'История на отговорите';
$string['restart'] = 'Започване отново';
$string['restartwiththeseoptions'] = 'Нов преглед с тези настройки';
$string['rightanswer'] = 'Верния отговор';
$string['selectacategory'] = 'Избор на категория:';
$string['selectaqtypefordescription'] = 'Изберете тип на въпроса, за да видите неговото описание.';
$string['settingsformultipletries'] = 'Настройки за многократни опити';
$string['showhidden'] = 'Също показване на стари въпроси';
$string['showmarkandmax'] = 'Показване на точките и на максималните';
$string['showmaxmarkonly'] = 'Показване само на максималните';
$string['shown'] = 'Показва се';
$string['shownumpartscorrect'] = 'Показване броя на верните отговори';
$string['shownumpartscorrectwhenfinished'] = 'Показване броя на верните отговори';
$string['showquestiontext'] = 'Показване текста на въпроса в списъка с въпроси';
$string['specificfeedback'] = 'Специфичната забележка';
$string['submitandfinish'] = 'Изпращане и край';
$string['uninstallqtype'] = 'Деинсталиране на този тип въпроси.';
$string['unknowntolerance'] = 'Неизвестен тип на толеранса {$a}';
$string['whethercorrect'] = 'Дали е вярно';
$string['xoutofmax'] = '{$a->mark} от {$a->max}';
