<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Можете да прегледате този тест, но ако това беше истински опит, щяхте да бъдете блокиран, защото:';
$string['addaquestion'] = 'Добавяне на въпрос ...';
$string['addarandomquestion'] = 'Добавяне на случаен въпрос ...';
$string['addarandomquestion_help'] = 'Когато се добави случаен въпрос на студента се показва случайно избран въпрос от добавената към курса категория от въпроси. Това означава, че различни студенти може да  отговарят на различни въпроси, а в тестовете, които може да се решават многократно, при всяко решаване на теста ще има различен набор от въпроси.';
$string['adddescriptionlabel'] = 'Добавяне на описание/етикет';
$string['addingquestion'] = 'Добавяне на въпрос';
$string['addmoreoverallfeedbacks'] = 'Добавяне на още {no} полета за забележки';
$string['addnewpagesafterselected'] = 'Добавяне на нови страници след избраните въпроси';
$string['addpagehere'] = 'Добавяне на страница тук';
$string['addquestion'] = 'Добавяне на въпрос';
$string['addquestions'] = 'Добавяне на въпроси';
$string['addquestionstoquiz'] = 'Добавяне на въпрос към текущия тест
';
$string['addtoquiz'] = 'Добавяне към теста';
$string['allattempts'] = 'Всички опити';
$string['answer'] = 'Отговор';
$string['answered'] = 'Отговорен';
$string['answerhowmany'] = 'Един или много възможни отговори?';
$string['answers'] = 'Отговори';
$string['answersingleno'] = 'Позволени са множество отговори';
$string['answersingleyes'] = 'Само един отговор';
$string['areyousureremoveselected'] = 'Сигурни ли сте, че искате да премахнете всички избрани въпроси?';
$string['asshownoneditscreen'] = 'Както в прозореца за редактиране';
$string['attempt'] = 'Опит {$a}';
$string['attemptalreadyclosed'] = 'Опитът вече е бил приключен.';
$string['attemptduration'] = 'Изминало време';
$string['attemptfirst'] = 'Първи опит';
$string['attemptincomplete'] = 'Този опит (на {$a}) все още не е приключил.';
$string['attemptlast'] = 'Последен опит';
$string['attemptnumber'] = 'Опит';
$string['attemptquiznow'] = 'Започване на теста сега';
$string['attempts'] = 'Опити';
$string['attemptsallowed'] = 'Разрешен брой опити';
$string['attemptsnum'] = 'Опити: {$a}';
$string['attemptsnumyourgroups'] = 'Опити: {$a->total} ({$a->group} от Вашите групи)';
$string['attemptsonly'] = 'Покажи само учениците с опити';
$string['attemptstillinprogress'] = 'Опитът още не е завършен';
$string['attemptsunlimited'] = 'Неограничени опити';
$string['backtocourse'] = 'Обратно към курса';
$string['basicideasofquiz'] = 'Основни идеи за съставяне на въпроси';
$string['browsersecurity'] = 'Сигурност на браузъра';
$string['browsersecurity_help'] = 'Ако е избрано "Изскачащ на цял екран прозорец с JavaScript сигурност":

* Тестът се стартира само ако студентът разполага с изпълняващ JavaScript браузър
* Тестът се показва в покриващ целия екран прозорец без контроли за навигация
* Студентите не могат да правят действия като копиране-поставяне';
$string['calculated'] = 'Изчислителен въпрос';
$string['cannoteditafterattempts'] = 'Не можете да добавяте или изтривате въпроси защото са направени опити за изпълняване на теста. ({$a})';
$string['caseno'] = 'Не, регистърът е без значение';
$string['casesensitive'] = 'Чувствителност главни/малки букви';
$string['caseyes'] = 'Да, регистърът трябва да съвпада';
$string['categories'] = 'Категории';
$string['category'] = 'Категория';
$string['categoryadded'] = 'Категорията \'{$a}\' беше добавена';
$string['categorydeleted'] = 'Категорията \'{$a}\' беше изтрита';
$string['categoryupdated'] = 'Категорията беше успешно обновена';
$string['closepreview'] = 'Край на прегледа';
$string['completedon'] = 'Приключен на';
$string['configattemptsallowed'] = 'Ограничение на броя на опитите, които учениците могат да направят на теста.';
$string['configeachattemptbuildsonthelast'] = 'Ако са разрешени многократни опити всеки нов опит съдържа резултата от предишните опити.';
$string['configgrademethod'] = 'Когато са разрешени многократни опити, кой от методите трябва да се използва за пресмятане на крайната оценка от теста.';
$string['configreviewoptions'] = 'Тези настройки определят каква информация виждат потребителите, когато разглеждат преминало изпълнение на теста или отчетите за теста.';
$string['configtimelimit'] = 'Лимит по подразбиране за тестовете в минути. 0 означава, че няма лимит.';
$string['configtimelimitsec'] = 'Лимит по подразбиране за тестоввете в секунди. 0 означава, че няма лимит.';
$string['confirmclose'] = 'Предстои Ви да приключите този опит. След като приключите този опит, Вие няма повече да можете да променяте своите отговори. ';
$string['confirmstartattemptlimit'] = 'Брой на разрешените опити: {$a}. Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstartattempttimelimit'] = 'Този тест има времеви лимит и е ограничен до {$a} опит(а). Предстои да започнете нов опит. Искате ли да продължите?';
$string['confirmstarttimelimit'] = 'Тестът има времеви лимит. Сигурни ли сте, че искате да започнете?';
$string['continueattemptquiz'] = 'Продължаване на последния опит';
$string['continuepreview'] = 'Продължаване на последния преглед';
$string['correct'] = 'Вярно';
$string['correctanswer'] = 'Верен отговор';
$string['correctanswerformula'] = 'Формула за верния отговор';
$string['correctansweris'] = 'Верен отговор: {$a}';
$string['correctanswerlength'] = 'Значещи цифри';
$string['correctanswers'] = 'Верни отговори';
$string['correctanswershows'] = 'Правилният отговор с';
$string['createquestionandadd'] = 'Създаване на нов въпрос за добавяне към теста.';
$string['decimalplaces'] = 'Десетични цифри в оценките';
$string['decimalplaces_help'] = 'Тази настройка определя колко цифри след десетичната запетая да се показват в оценките. Това засяга само показването на оценките, но не и стойностите в базата данни, нито пък се отразява на точността на изчисляване.';
$string['decimalplacesquestion'] = 'Десетични цифри в оценките на въпросите';
$string['decimalplacesquestion_help'] = 'Тази настройка определя броя на цифрите след десетичната запетая при показване на оценките за отделните въпроси.';
$string['defaultgrade'] = 'Точки по подразбиране за въпроса';
$string['delay1st2nd'] = 'Принудително отлагане между 1-во и 2-ро изпълняване';
$string['delay1st2nd_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да повтори изпълнението на теста.';
$string['delaylater'] = 'Принудително отлагане между следващите изпълнения';
$string['delaylater_help'] = 'Ако е включено, студентът трябва да изчака посоченото време да изтече преди да може да опита изпълнението на теста за трети или следващ път.';
$string['deleteattemptcheck'] = 'Абсолютно сигурни ли сте, че искате да изтриете напълно тези опити?';
$string['description'] = 'Описание';
$string['eachattemptbuildsonthelast'] = 'Всеки опит продължава предишния';
$string['eachattemptbuildsonthelast_help'] = 'Ако са разрешени многократни опити и тази опция също е включена, всеки нов опит за изпълнение на теста ще съдържа отговорите от предишния опит. Това позволява теста да се изпълни в продължение на няколко опита.';
$string['editingquiz'] = 'Редактиране на теста';
$string['editingquiz_help'] = 'При съставяне на тест трябва да се знае, че:

* Тестът съдържа въпроси, показвани на една или повече страници
* Банката с въпроси съдържа копия на всички въпроси, групирани в категории
* Случайни въпроси - при всеки опит за решаване на теста на студентите се показват различни въпроси и различните студенти отговарят на различни въпроси';
$string['editqcats'] = 'Редактиране на категориите въпроси';
$string['editquestions'] = 'Редактиране на въпроси';
$string['editquiz'] = 'Редактиране на теста';
$string['editquizquestions'] = 'Редактиране на въпросите от теста';
$string['enabled'] = 'Разрешен';
$string['endtest'] = 'Приключване на опита...';
$string['essay'] = 'Есе';
$string['essayquestions'] = 'Въпроси';
$string['everynquestions'] = 'Не всеки {$a} въпроса';
$string['everyquestion'] = 'За всеки въпрос';
$string['export'] = 'Експортиране';
$string['exportcategory'] = 'експортиране на категория';
$string['exportingquestions'] = 'Въпросите се експортират към файл';
$string['exportquestions'] = 'Експортиране на въпроси към файл';
$string['extraattemptrestrictions'] = 'Допълнителни ограничения';
$string['feedback'] = 'Забележка';
$string['filloutnumericalanswer'] = 'Трябва да осигурите поне един възможен отговор и толеранс. Първият съвпадащ правилен отговор ще се използва за определяне на оценката и забележката. Ако накрая напишете забележка без отговор, тази забележка ще бъде показана на студентите, на които не е съвпаднал нито един отговор.';
$string['filloutoneanswer'] = 'Трябва да зададете най-малко един възможен отговор. Отговори, останали празни няма да бъдат използвани. Символът \'*\' може да бъде използван като символ за заместване, отговарящ на всички възможни символи. Първият съвпадащ отговор ще бъде използван за определяне на точките и забележката.';
$string['finishattemptdots'] = 'Приключване на опита...';
$string['finishreview'] = 'Край на прегледа';
$string['generalfeedback'] = 'Обща забележка';
$string['generalfeedback_help'] = 'Общата забележка е текст, който се показва след като е направен опит за отговор на въпрос. За разлика от забележката при конкретен въпрос, което зависи от дадения отговор, общата забележка винаги е една и съща.';
$string['grade'] = 'Оценка';
$string['gradeaverage'] = 'Средна оценка';
$string['gradeboundary'] = 'Интервал от оценки';
$string['gradeessays'] = 'Оценяване на есета';
$string['gradehighest'] = 'Най-висока оценка';
$string['grademethod'] = 'Метод за оценяване';
$string['grademethod_help'] = 'Когато са разрешени многократни опити, за пресмятане на крайната оценка може да се използва един от следните методи:

* Най-висока оценка от всички опити
* Средна оценка от всички опити
* Първа оценка (всички следващи опити се пренебрегват)
* Последна оценка (всички предишни опити се пренебрегват)';
$string['gradingdetails'] = 'Точки за този въпрос:
{$a->raw}/{$a->max}.';
$string['gradingmethod'] = 'Метод за оценяване: {$a}';
$string['guestsno'] = 'Съжалявам, гостите не могат да виждат или държат тестове';
$string['importcategory'] = 'импортиране на категория';
$string['incorrect'] = 'Невярно';
$string['info'] = 'Информация';
$string['inprogress'] = 'Не е приключен';
$string['introduction'] = 'Въведение';
$string['invalidnumerictolerance'] = 'Един от толерансите, които сте въвели не е число.';
$string['lastanswer'] = 'Вашият последен отговор беше';
$string['layout'] = 'Разположение';
$string['makecopy'] = 'Записване като нов въпрос';
$string['marks'] = 'Точки';
$string['messageprovider:confirmation'] = 'Потвърждение на Вашето изпълнение на тест';
$string['messageprovider:submission'] = 'Уведомление за изпълнени тестове';
$string['modulename'] = 'Тест';
$string['modulename_help'] = 'Модулът "Тест" позволява на преподавателите да съставят и назначават тестове, състоящи се от въпроси от типа "Множество възможни отговори", "Вярно-невярно", "Съпоставяне" и др. Всеки опит за отговаряне се регистрира автоматично и преподавателят може да избере дали да се покаже някаква забележка и/или правилния отговор.';
$string['modulenameplural'] = 'Тестове';
$string['moveselectedonpage'] = 'Преместване на избраните въпроси на страница: {$a}';
$string['multichoice'] = 'Множество възможни отговори';
$string['multipleanswers'] = 'Изберете поне един отговор.';
$string['multiplier'] = 'Множител';
$string['neverallononepage'] = 'Не, всички въпроси на една страница';
$string['newpage'] = 'Нова страница';
$string['nomoreattempts'] = 'Не са разрешени повече опити';
$string['none'] = 'Без';
$string['noquestions'] = 'Още не са добавени въпроси';
$string['noquestionsfound'] = 'Не са намерени въпроси';
$string['noquestionsinquiz'] = 'Няма въпроси в този тест';
$string['noquestionsonpage'] = 'Празна страница';
$string['noreviewshort'] = 'Не е разрешен';
$string['notyetgraded'] = 'Още не е оценен';
$string['numerical'] = 'Числов';
$string['numquestionsx'] = 'Въпроси: {$a}';
$string['orderandpaging'] = 'Подреждане и страници';
$string['orderandpaging_help'] = 'Числата 10,20,20,... срещу всеки въпрос показват реда на въпросите. Числата нарастват през 10, за да се оставя място за вмъкване на други въпроси. За да промените реда на въпросите, променете числата и щракнете бутона "Пренареждане на въпросите".

За да вмъкнете прекъсване за нова страница след даден въпрос, поставете отметка срещу въпроса и щракнете бутона "Добавяне на нови страници след избраните въпроси".

За да разпределите въпросите върху няколко страници наведнъж, въведете брой на страниците и щракнете бутона "Странициране отново".';
$string['orderingquiz'] = 'Подреждане и страници';
$string['outof'] = '{$a->grade} от максимално {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} от максимално {$a->maxgrade} ({$a->percent}%)';
$string['overallfeedback'] = 'Цялостна забележка';
$string['overallfeedback_help'] = 'Цялостната забележка е текст, който се показва при завършване изпълнението на тест. Чрез посочване на интервали от оценки (в проценти или абсолютни числа), показвания текст може да зависи от получената оценка.';
$string['pagesize'] = 'Опити, показвани на страница';
$string['parentcategory'] = 'Родителска категория';
$string['partiallycorrect'] = 'Частично верен';
$string['pluginadministration'] = 'Администрация на теста';
$string['pluginname'] = 'Тест';
$string['preview'] = 'Преглед';
$string['previewquestion'] = 'Преглед на въпроса';
$string['previewquiz'] = 'Преглед {$a}';
$string['previewquiznow'] = 'Преглед на теста сега';
$string['question'] = 'Въпрос';
$string['questionbankcontents'] = 'Съдържание на банката с въпроси';
$string['questionbankmanagement'] = 'Управление на банката с въпроси';
$string['questionbehaviour'] = 'Поведение на въпросите';
$string['questioninuse'] = 'Въпросът \'{$a->questionname}\' в момента се използва в: <br />{$a->quiznames}<br />Въпросът няма да бъде изтрит от тези тестове, а само от списъка на категорията.';
$string['questionname'] = 'Име на въпроса';
$string['questionorder'] = 'Ред на въпросите';
$string['questions'] = 'Въпроси';
$string['questionsperpage'] = 'Въпроси на страница';
$string['questionsperpagex'] = 'Въпроси на страница {$a}';
$string['questiontext'] = 'Текст на въпроса';
$string['questiontextisempty'] = '[Празен текст на въпроса]';
$string['quiz:attempt'] = 'Държане на тестове';
$string['quizclose'] = 'Затваряне на теста';
$string['quizclosed'] = 'Тестът бе затворен на {$a}';
$string['quizcloseson'] = 'Тестът ще бъде достъпен до {$a}';
$string['quiz:grade'] = 'Ръчно оценяване на тестовете';
$string['quiz:ignoretimelimits'] = 'Игнорира лимитите на тестовете';
$string['quizisclosed'] = 'Тестът е затворен';
$string['quizisopen'] = 'Тестът е отворен';
$string['quiz:manage'] = 'Управление на тестовете';
$string['quiznavigation'] = 'Навигация в теста';
$string['quizopen'] = 'Отваряне на теста';
$string['quizopenclose_help'] = 'Студентите могат да отворят и изпълнят теста само след момента на  "Отваряне на теста" и преди "Затваряне на теста".';
$string['quiz:preview'] = 'Преглед на тестовете';
$string['quiz:reviewmyattempts'] = 'Преглеждане на Вашите опити';
$string['quizsettings'] = 'Настройки на теста';
$string['random'] = 'Случаен въпрос';
$string['randomfromcategory'] = 'Случаен въпрос от категория:';
$string['randomfromexistingcategory'] = 'Случаен въпрос от съществуваща категория';
$string['randomquestionusinganewcategory'] = 'Случаен въпрос от нова категория';
$string['reattemptquiz'] = 'Повторно държане на теста ';
$string['recurse'] = 'Показване и на въпроси от подкатегориите';
$string['regrade'] = 'Преоцени всички опити';
$string['regradecomplete'] = 'Всички опити бяха преоценени';
$string['remove'] = 'Изтриване';
$string['removeallquizattempts'] = 'Изтриване на всички опити на тестове';
$string['removeselected'] = 'Премахване на избраните';
$string['reorderquestions'] = 'Преподреждане на въпросите';
$string['repaginatecommand'] = 'Странициране отново';
$string['report'] = 'Отчети';
$string['reportfullstat'] = 'Детайлни статистики';
$string['reports'] = 'Отчети';
$string['reportsimplestat'] = 'Прости статистики';
$string['requirepassword'] = 'Искане на парола';
$string['requirepassword_help'] = 'Ако се напише парола, студентите ща трябва да я въвеждат, за да изпълнят теста.';
$string['requiresubnet'] = 'Изискване за мрежов адрес';
$string['requiresubnet_help'] = 'Достъпът до теста може да се ограничи до определени подмрежи на LAN или Интернет чрез посочване на отделени със запетая непълни или пълни IP адреси. Това може да е важно при провеждане на затворени изпити, за да се осигури, че само хората в залата, могат да влязат в теста.';
$string['responses'] = 'Отговори';
$string['results'] = 'Резултати';
$string['review'] = 'Преглед';
$string['reviewattempt'] = 'Прегледай опита';
$string['reviewclosed'] = 'След затваряне на теста';
$string['reviewduring'] = 'През време на изпълнение';
$string['reviewimmediately'] = 'Веднага след изпълнение';
$string['reviewopen'] = 'По-късно, докато теста е още отворен';
$string['reviewoptionsheading'] = 'Настройки за преглеждане';
$string['reviewoptionsheading_help'] = 'Тези настройки определят каква информация студентът може да вижда, когато разглежда преминало изпълнение на теста или отчети за теста.

"Веднага след изпълнението" означава в рамките на 2 минути след края на изпълнението.
"По-късно, докато теста е отворен" означава след това, до момента на "Затваряне на теста".
"След като теста е затворен" означава след момента на "Затваряне на теста".
Ако тестът няма време за "Затваряне на теста", до този етап не се стига никога.';
$string['sameasoverall'] = 'Като в крайната оценка';
$string['save'] = 'Запис';
$string['selectall'] = 'Маркиране на всички';
$string['selectcategory'] = 'Избор на категория';
$string['selectnone'] = 'Размаркиране на всички';
$string['shortanswer'] = 'Кратък отговор';
$string['showall'] = 'Показване на всички въпроси на една страница';
$string['showblocks'] = 'Показване на блокове при изпълнение на теста';
$string['showeachpage'] = 'Показване по един въпрос на страница';
$string['showfeedback'] = 'Да се покажат ли забележки след отговаряне?';
$string['showuserpicture'] = 'Показване снимка на потребителя';
$string['showuserpicture_help'] = 'Ако е разрешено, името и снимката на студента ще се показва по време на теста и на страницата с резултата. Това прави по-лесно разпознаването дали всеки студент е влязъл в личния си профил, когато теста се провежда в зала с квестори.';
$string['shuffle'] = 'Разбъркване';
$string['shuffleanswers'] = 'Разбъркване на отговорите';
$string['shuffledrandomly'] = 'Случайно разбъркани';
$string['shufflewithin'] = 'Разбъркване на въпросите';
$string['shufflewithin_help'] = 'Ако бъде избрано, частите на даден въпрос ще се разбъркват при всеки опит на студент да изпълни теста, при условие, че настройката е зададена и в настройките на въпроса. Тази настройка се показва само при въпросите, състоящи се от повече части, като въпроси от типовете "Множество възможни отговори" или "Съпоставяне".';
$string['singleanswer'] = 'Изберете един отговор.';
$string['startattempt'] = 'Започване на опита';
$string['startedon'] = 'Започнат на';
$string['startnewpreview'] = 'Стартиране на нов преглед';
$string['status'] = 'Статус';
$string['submitallandfinish'] = 'Предаване на всичко и приключване';
$string['subplugintype_quiz'] = 'Отчет';
$string['subplugintype_quiz_plural'] = 'Отчети';
$string['summaryofattempt'] = 'Обобщение на опита';
$string['summaryofattempts'] = 'Обобщение на предишните Ви опити';
$string['theattempt'] = 'Изпълнението';
$string['time'] = 'Време';
$string['timecompleted'] = 'Приключен';
$string['timeleft'] = 'Оставащо време';
$string['timelimit'] = 'Времеви лимит';
$string['timelimitexeeded'] = 'Съжалявам! Времето за отговор на теста изтече!';
$string['timelimit_help'] = 'Ако е позволено, ще се покаже изскачащ прозорец с таймер на оставащото време. (Изисква JavaScript.) Когато времето изтече, отговорите ще бъдат изпратени автоматично, до където са попълнени.';
$string['timelimitmin'] = 'Времеви лимит (минути)';
$string['timelimitsec'] = 'Времеви лимит (секунди)';
$string['timetaken'] = 'Изминало време';
$string['tolerance'] = 'Толеранс';
$string['totalmarksx'] = 'Максимална оценка: {$a}';
$string['truefalse'] = 'Истина/лъжа';
$string['unit'] = 'Единица';
$string['yourfinalgradeis'] = 'Финалната Ви оценка за този тест е {$a}.';
