<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'bg', branch 'MOODLE_23_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Добавяне на нова роля';
$string['addrole'] = 'Добавяне на нова роля';
$string['allow'] = 'Позволено';
$string['allsiteusers'] = 'Всички потребители на сайта';
$string['archetype'] = 'Архетип на ролята';
$string['archetypecoursecreator'] = 'АРХЕТИП: Автор на курсове';
$string['archetype_help'] = 'Архетипът на ролята определя правата, които ролята получава при установяване по подразбиране. Той също определя новите права които ролята получава при надграждане на сайта.';
$string['assignanotherrole'] = 'Задаване на друга роля ';
$string['assignedroles'] = 'Зададени роли';
$string['assignglobalroles'] = 'Задаване на системни роли';
$string['assignrolenameincontext'] = 'Задаване на роля "{$a->role}" в контекст {$a->context} ';
$string['assignroles'] = 'Задаване на роли';
$string['assignroles_help'] = 'Чрез задаване на роля на някой потребител в даден контекст, Вие му давате правата, които носи ролята в дадения контекст и всички по-нисши контексти. Например, ако на един потребител е зададена роля студент в определен курс, той има роля на студент и във всички дейности и блокове на курса.';
$string['assignrolesin'] = 'Задаване на роли в {$a}';
$string['backtoallroles'] = 'Обратно към списъка с всички роли';
$string['backup:backupcourse'] = 'Архивиране на курсове';
$string['backup:downloadfile'] = 'Сваляне на файлове от областите за архиви';
$string['backup:userinfo'] = 'Архивиране на потребителските данни';
$string['blog:create'] = 'Създаване на нови публикации в блоговете';
$string['blog:manageentries'] = 'Редактиране и управление на публикации в блоговете';
$string['blog:manageexternal'] = 'Редактиране и управление на външни блогове';
$string['blog:manageofficialtags'] = 'Управление на официалните етикети';
$string['blog:search'] = 'Търсене в публикациите на блоговете';
$string['blog:view'] = 'Преглеждане на публикацииите в блоговете';
$string['blog:viewdrafts'] = 'Преглеждане на недовършени (draft) публикации в блоговете';
$string['capability'] = 'Право';
$string['category:create'] = 'Създаване на категории';
$string['category:delete'] = 'Изтриване на категории';
$string['category:manage'] = 'Управление на категории';
$string['category:update'] = 'Обновяване на категории';
$string['category:viewhiddencategories'] = 'Преглеждане на скритите категории';
$string['category:visibility'] = 'Преглеждане на скритите категории';
$string['checkpermissions'] = 'Провери правата';
$string['checkpermissionsin'] = 'Проверка на правата в {$a}';
$string['checkuserspermissionshere'] = 'Проверка на правата на {$a->fullname} в контекст {$a->contextlevel}';
$string['chooseroletoassign'] = 'Изберете роля, която да възложите';
$string['cohort:assign'] = 'Добавяне и премахване на членове на кохорти';
$string['cohort:manage'] = 'Създаване, изтриване и преместване на кохорти';
$string['comment:delete'] = 'Изтриване на коментари';
$string['comment:post'] = 'Публикуване на коментари';
$string['comment:view'] = 'Четене на коментари';
$string['confirmdeladmin'] = 'Наистина ли искате да премахнете потребител <strong>{$a}</strong> от списъка с администраторите на сайта?';
$string['confirmunassign'] = 'Сигурни ли сте, че искате да премахнете тази роля от този потребител?';
$string['confirmunassignno'] = 'Отказване';
$string['confirmunassigntitle'] = 'Потвърждаване промяната на роля';
$string['confirmunassignyes'] = 'Премахване';
$string['course:activityvisibility'] = 'Скриване/показване на дейности';
$string['course:bulkmessaging'] = 'Изпращане на съобщение на множество потребители';
$string['course:changecategory'] = 'Промяна на категорията на курса';
$string['course:changeidnumber'] = 'Промяна на идентификационния номер (ID Number) на курса';
$string['course:changesummary'] = 'Промяна на резюме на курс';
$string['course:create'] = 'Създаване на курсове';
$string['course:delete'] = 'Изтриване на курсове';
$string['course:manageactivities'] = 'Управление на дейностите';
$string['course:managefiles'] = 'Управление на файлове';
$string['course:managegroups'] = 'Управление на групите';
$string['course:publish'] = 'Публикуване на курс в хъб';
$string['course:request'] = 'Искане за нови курсове';
$string['course:reset'] = 'Нулиране на курса';
$string['course:view'] = 'Преглеждане на курсове без участници';
$string['course:viewhiddencourses'] = 'Преглеждане на скрити курсове';
$string['course:viewhiddensections'] = 'Показване на скритите секции';
$string['course:viewparticipants'] = 'Виждане на участниците';
$string['course:viewscales'] = 'Преглеждане на скали';
$string['course:visibility'] = 'Скриване/Показване на курсове';
$string['createrolebycopying'] = 'Създаване на нова роля чрез копиране на "{$a}"';
$string['currentrole'] = 'Текуща роля';
$string['defaultrole'] = 'Роля по подразбиране';
$string['defineroles'] = 'Дефиниране на роли';
$string['deletelocalroles'] = 'Изтриване на всички локално зададени роли';
$string['deletexrole'] = 'Изтриване на роля "{$a}"';
$string['duplicaterole'] = 'Дублиране на ролята';
$string['duplicaterolesure'] = 'Сигурни ли сте, че искате да дублирате ролята "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Редактиране на роля "{$a}"';
$string['editxrole'] = 'Редактиране на роля "{$a}"';
$string['errorbadroleshortname'] = 'Некоректно кратко име на роля';
$string['existingadmins'] = 'Текущи администратори на сайта';
$string['extusers'] = 'Имащи ролята потребители';
$string['extusersmatching'] = 'Имащи ролята потребители по критерий "{$a}"';
$string['frontpageuser'] = 'Удостоверен потребител на началната страница';
$string['frontpageuserdescription'] = 'Всички влезли с профилите си потребители на главната страница';
$string['globalrole'] = 'Системна роля';
$string['globalroleswarning'] = 'ВНИМАНИЕ!  Всяка роля, която задавате от тази страница, ще се отнася за цялата система, включително заглавната страница и всички курсове.';
$string['grade:edit'] = 'Редактиране на оценки';
$string['grade:export'] = 'Експортиране на оценки';
$string['grade:import'] = 'Импортиране на оценки';
$string['grade:viewall'] = 'Преглеждане на оценките на други потребители';
$string['highlightedcellsshowdefault'] = 'Избраните в долната таблицата права са правата по подразбиране за архетипът на ролята, избрана по-горе.';
$string['inactiveformorethan'] = 'неактивни за повече от {$a->timeperiod}';
$string['listallroles'] = 'Показване на всички роли';
$string['localroles'] = 'Локално зададени роли';
$string['manageadmins'] = 'Управление на администраторите на сайта';
$string['manager'] = 'Мениджър';
$string['managerdescription'] = 'Мениджърите имат достъп до курсовете и могат да ги променят, но обикновено не участват в курсове.';
$string['manageroles'] = 'Управление на роли';
$string['maybeassignedin'] = 'Типове контексти, в които може да се възложи ролята';
$string['noroleassignments'] = 'Този потребител няма зададени роли никъде на този сайт.';
$string['notes:view'] = 'Преглеждане на бележките';
$string['notset'] = 'Не е зададено';
$string['permission'] = 'Разрешение';
$string['permission_help'] = 'Правата са настройки на възможностите. Има четири варианта:

* Не е зададено
* Разрешено - посоченото право е разрешено
* Предотвратено - посоченото право е забранено, дори в случаите когато е разрешено в контекста на по-горно ниво.
* Забранено - Правото е напълно забранено и забраната не може да бъде отменена в който и да било по-нисък (по-специфичен) контекст.';
$string['permissions'] = 'Права';
$string['permissionsforuser'] = 'Права за потребител {$a}';
$string['permissionsincontext'] = 'Права в контекст {$a}';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциални потребители по критерий "{$a}"';
$string['prevent'] = 'Предотвратено';
$string['prohibit'] = 'Забранено';
$string['prohibitedroles'] = 'Забранено';
$string['question:add'] = 'Добавяне на нови въпроси';
$string['question:editall'] = 'Редактиране на всички въпроси';
$string['question:editmine'] = 'Редактиране на Вашите въпроси';
$string['question:flag'] = 'Отбелязване на въпроса при отговаряне';
$string['question:managecategory'] = 'Редактиране на категориите въпроси';
$string['question:moveall'] = 'Преместване на всички въпроси';
$string['question:movemine'] = 'Преместване на Вашите въпроси';
$string['question:useall'] = 'Използване на всички въпроси';
$string['question:usemine'] = 'Използване на Вашите въпроси';
$string['question:viewall'] = 'Преглеждане на всички въпроси';
$string['question:viewmine'] = 'Преглеждане на Вашите въпроси';
$string['resetrole'] = 'Установяване по подразбиране';
$string['resetrolenolegacy'] = 'Изчисти правата';
$string['restore:restorecourse'] = 'Въстановяване на курсове от архив';
$string['restore:userinfo'] = 'Въстановяване на потребителските данни';
$string['restore:viewautomatedfilearea'] = 'Възстановяване на курсове от автоматично резервно копие';
$string['risks'] = 'Рискове';
$string['rolefullname'] = 'Име';
$string['role:manage'] = 'Създаване и управление на роли';
$string['roles'] = 'Роли';
$string['roles_help'] = 'Ролята представлява набор от права, определени за цялата система, които може да се задават на отделните потребители в различни контексти.';
$string['roleshortname'] = 'Кратко име';
$string['role:switchroles'] = 'Превключване към други роли';
$string['selectauser'] = 'Изберете потребител';
$string['showallroles'] = 'Показване на всички роли';
$string['showthisuserspermissions'] = 'Покажи правата на този потребител';
$string['siteadministrators'] = 'Администратори на сайта';
$string['site:backup'] = 'Архивиране на курсове';
$string['site:config'] = 'Промяна конфигурацията на сайта';
$string['site:import'] = 'Импортиране на други курсове в даден курс';
$string['site:readallmessages'] = 'Четене на всички съобщения на сайта';
$string['site:restore'] = 'Въстановяване на курсове от архив';
$string['site:sendmessage'] = 'Изпращане на съобщения до даден потребител';
$string['site:uploadusers'] = 'Качване на нови потребители от файл';
$string['site:viewparticipants'] = 'Виждане на участниците';
$string['site:viewreports'] = 'Разглеждане на отчети';
$string['tag:create'] = 'Създаване на нови етикети';
$string['tag:edit'] = 'Редактиране на съществуващи етикети';
$string['tag:manage'] = 'Управление на всички етикети';
$string['thisusersroles'] = 'Роли на този потребител';
$string['user:changeownpassword'] = 'Смяна на собствената парола';
$string['user:create'] = 'Създаване на потребители';
$string['user:delete'] = 'Изтриване на потребители';
$string['user:editmessageprofile'] = 'Редактиране потребителските профили за съобщения';
$string['user:editownmessageprofile'] = 'Редактиране на собствения потребителски профил за съобщения';
$string['user:editownprofile'] = 'Редактиране на собствения профил';
$string['user:editprofile'] = 'Редактиране на потребителските профили';
$string['user:manageownfiles'] = 'Управление на файлове във собствената област за частни файлове';
$string['user:readuserblogs'] = 'Преглеждане на всички потребителски блогове';
$string['user:readuserposts'] = 'Преглеждане на всички потребителски постинги';
$string['usersinthisx'] = 'Потребители в този {$}';
$string['userswiththisrole'] = 'Потребители с такава роля';
$string['user:update'] = 'Обновяване на потребителските профили';
$string['user:viewalldetails'] = 'Преглеждане на пълната информация за потребителя';
$string['user:viewuseractivitiesreport'] = 'Разглеждане на отчетите за дейността на потребителя';
$string['useshowadvancedtochange'] = 'Използвайте "Покажи разширено" за да промените';
$string['viewingdefinitionofrolex'] = 'Преглеждане дефиницията на роля \'{$a}\' ';
$string['xroleassignments'] = 'Зададени роли на {$a}';
$string['xuserswiththerole'] = 'Потребители с ролята "{$a->role}"';
